当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助。。升级9.04的问题
帖子发表于 : 2009-02-24 17:54 

注册: 2008-05-09 17:02
帖子: 500
系统: Ubuntu 13.04
送出感谢: 12
接收感谢: 1
error report:
代码:
ERROR:root:not handled expection:
Traceback (most recent call last):

  File "/usr/bin/update-manager", line 89, in <module>
    controler.doPartialUpgrade()

  File "/usr/lib/python2.5/site-packages/DistUpgrade/DistUpgradeController.py", line 1468, in doPartialUpgrade
    if not self.doPostInitialUpdate():

  File "/usr/lib/python2.5/site-packages/DistUpgrade/DistUpgradeController.py", line 608, in doPostInitialUpdate
    self.quirks.run("PostInitialUpdate")

  File "/usr/lib/python2.5/site-packages/DistUpgrade/DistUpgradeQuirks.py", line 66, in run
    func()

  File "/usr/lib/python2.5/site-packages/DistUpgrade/DistUpgradeQuirks.py", line 135, in intrepidPostInitialUpdate
    not self._supportInModaliases("fglrx")):

  File "/usr/lib/python2.5/site-packages/DistUpgrade/DistUpgradeQuirks.py", line 89, in _supportInModaliases
    for filename in os.listdir(modaliasesdir):

OSError: [Errno 2] 没有该文件或目录: './modaliases'

ERROR:root:failed to import apport python module, can't report bug: No module named python_hook


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-02-24 20:24 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
用移动硬盘备份资料后,全新安装,分区时最好选手动分区,可以使用Ext4。
最好不要跨版本升级!可能会有诸多莫名其妙的问题。
再等几天,904A5版就要发布了。


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-02-24 20:38 

注册: 2007-04-26 9:22
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
不建议大家升级,我就死得很难看。
一天了都没有回复系统。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-02-24 21:09 

注册: 2008-05-09 17:02
帖子: 500
系统: Ubuntu 13.04
送出感谢: 12
接收感谢: 1
谢谢各位..问题解决..ati的驱动还是no ok


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-02-26 22:42 
头像

注册: 2007-11-08 21:23
帖子: 1289
地址: 中国
送出感谢: 0 次
接收感谢: 0 次
wangdu2002 写道:
用移动硬盘备份资料后,全新安装,分区时最好选手动分区,可以使用Ext4。
最好不要跨版本升级!可能会有诸多莫名其妙的问题。
再等几天,904A5版就要发布了。


8.10到9。04不是跨版本升级吧?跨版本升级是指像8。04升级到9。10这样的升级


_________________
这个功能如何实现?
http://yufanyufan.spaces.live.com/blog/ ... !149.entry
要实现的功能为,若当前标签页为空白页,则在当前页打开,否则新建一个标签页。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-02-26 23:22 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
我就是直接8.04直接升级9.04的,目前没有任何问题。。。 :em06
各位还是亲自实践一下再说


_________________
Ubuntu User


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-02-27 0:20 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
有人成功,也有人失败!所以最好的方式是备份资料,全新安装,万无一失!
我所说的跨版本升级,指的是任意两个不同的版本都这样处理。特别是不同版本间底层包改变多,依赖关系变化大时,还是全新安装没任何后遗症!


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-02-27 0:47 
头像

注册: 2008-10-23 19:01
帖子: 458
地址: 乌有之乡
送出感谢: 0 次
接收感谢: 0 次
什么事也没有发生,只有更好用,呵呵 :em20 :em20


_________________
心中自是的,便是愚昧人


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-02-27 11:11 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
vmmm 写道:
什么事也没有发生,只有更好用,呵呵 :em20 :em20

有同感 :em05


_________________
Ubuntu User


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-04-25 0:07 

注册: 2007-11-14 14:01
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
yexiaoxing 写道:
谢谢各位..问题解决..ati的驱动还是no ok



这个问题怎么解决的阿?


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 求助。。升级9.04的问题
帖子发表于 : 2009-04-28 20:07 
头像

注册: 2008-05-23 0:59
帖子: 48
地址: 中国上海
送出感谢: 0 次
接收感谢: 0 次
运行sudo apt-get dist-upgrade,就会解决楼主的错误


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译